

.origin-list {
  max-width: 690px;
  margin: 0 auto;
  display: flex;
  flex-direction: column;
  gap: 30px;
}

.origin-item {
}

.origin-title {
  display: flex;
  align-items: center;
  gap: 10px;
  margin-bottom: 10px;
}

.origin-dot {
  width: 15px;
  height: 15px;
  background: #FC7E15;
  border-radius: 50%;
  flex-shrink: 0;
}

.origin-item h3 {
  font-size: 18px;
  font-weight: 700;
  margin: 0;
}

.origin-item p {
  margin: 0;
}


@media (max-width: 768px) {
  .origin-list { grid-template-columns: 1fr; }
}
